Quikrbox User app - Bug #7081

I have added product description in bullets but in app it is not showing as it is. Please show count,
bullet whatever format has been added from vendor should shown same in the app

07/05/2023 05:39 PM - priyanka Sharma

Status: Closed Start date: 07/05/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307051736-zc2td.png

History
#1 - 07/06/2023 11:49 AM - Himanshu khare

- Status changed from New to Resolved
#2 - 07/06/2023 12:09 PM - priyanka Sharma

- Status changed from Resolved to Closed
